* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* ------------------------ CONTAINER ------------------------ */
.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  max-width: 1050px;
  margin: 0 auto;
  padding: 25px;
  gap: 35px;
}

main {
  width: 70%;
}

/* ------------------------ SECTION ------------------------ */
section .section-text p {
  font-size: 21px;
  line-height: 1.8em;
  font-weight: 400;
  margin-bottom: 20px;
  color: #333;
}
section .section-text ol {
  margin-left: 23px;
  margin-bottom: 25px;
}
section .section-text ol li {
  font-size: 21px;
  line-height: 1.8em;
  font-weight: 400;
}

/* ------------------------ SIDEBAR ------------------------ */
.container-siderbar {
  width: 30%;
}

.sidebar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: sticky;
  gap: 25px;
  top: 0px;
  left: 0;
  padding-top: 15px;
}

/* ------------------------ SIDEBAR - REVIEWS ------------------------ */
.review {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #f3f3f3;
  -webkit-box-shadow: 5px 8px 8px rgba(3, 3, 3, 0.35);
          box-shadow: 5px 8px 8px rgba(3, 3, 3, 0.35);
  border-radius: 8px;
  font-size: 18px;
  line-height: 1.6;
  padding: 10px;
}
.review .author {
  font-weight: bold;
  margin-top: 20px;
}

/* ------------------------ TYPOGRAPHY ------------------------ */
h1 {
  color: #333333;
  font-weight: 800;
  font-size: 36px;
  line-height: 54px;
  margin-bottom: 20px;
}

h2 {
  font-size: 30px;
  line-height: 36px;
  font-weight: 600;
  padding: 50px 0;
  color: #333333;
}

h3 {
  font-size: 24px;
  line-height: 42px;
  font-weight: 700;
  padding-top: 50px;
  padding-bottom: 20px;
}

h4 {
  font-size: 21px;
  font-weight: 700;
  line-height: 1.25;
  color: #17191c;
}

a {
  color: #337ab7;
  text-decoration: none;
}

#subheading {
  color: #333333;
  -ms-flex-line-pack: center;
      align-content: center;
  font-weight: 700;
  font-style: italic;
  font-size: 21px;
  line-height: 1.8;
}

.image-link {
  display: block;
  margin: 10px auto;
  margin-bottom: 20px;
}
.image-link img, .image-link video {
  width: 100%;
}
/*---------------------space6-------------------------*/
.grid-3{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	column-gap: 15px;
	row-gap: 30px;
}
.grid-3-item img{
	max-width: 100%;
	border-radius: 8px;
}
.grid-3-item{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.grid-3 .grid-3-item p{
	font-size: 19px;
	line-height: 26px;
	text-align: center;
	margin-top: 20px;
	font-weight: 400;
}
.grid-3 .grid-3-item p:first-of-type{
	min-height: 50px;
}
.grid-3-container{
	margin: 0px 20px 40px;
}

/* ------------------------ DETAILS ------------------------ */
.details {
  margin-top: 30px;
  margin-bottom: 15px;
}
.details .meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}
.details .meta .stars img{
  width: 120px;
}
.details .meta .meta-author {
  font-weight: bold;
}
.details .meta .meta-date,
.details .meta .meta-category,
.details .meta .meta-author {
  font-size: 13px;
  color: #919ba3;
  line-height: 1;
}
.details .socials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 5px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.details .socials a {
  padding: 7px 10px;
  width: 25%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.details .socials a:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}
.details .socials svg {
  width: 18px;
  -webkit-filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(294deg) brightness(104%) contrast(104%);
          filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(294deg) brightness(104%) contrast(104%);
}

/* ------------------------ BUTTONS ------------------------ */
.cta-btn {
  display: block;
  background-color: #00ad41;
  color: white;
  text-align: center;
  font-size: 20px;
  border: none;
  -webkit-box-shadow: 0px 5px 8px #888888;
          box-shadow: 0px 5px 8px #888888;
  height: auto;
  border-radius: 10px;
  padding: 16px 10px;
  font-weight: bold;
  font-size: 30px;
  text-align: center;
  border-bottom: 5px #028332 solid;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  width: calc(100% - 10px);
  margin: 10px 0px;
}
.cta-btn.cta-btn-sidebar {
  width: 100%;
  margin: 0 auto;
  font-size: 24px;
}
.cta-btn:hover {
  background-color: #028332;
}

/* ------------------------ ALERTS ------------------------ */
.box {
  display: block;
  text-align: center;
  width: 100%;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  border-radius: 3px;
  margin: 20px 0;
  padding: 20px;
  border: #ff0000 2px solid;
  font-size: 21px;
  text-align: center;
  line-height: 1.8em;
  background-color: #f0f8ff;
}

/* ------------------------ HEADER ------------------------ */
header {
  padding: 15px;
  border-bottom: 1px solid #c7c8c9;
}
header .header-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1000px;
  margin: 0 auto;
}
header .header-content p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  font-size: 18px;
  font-weight: normal;
  line-height: 29px;
}
header .logo {
  max-height: 50px;
  width: auto;
}

/* ------------------------ LISTINGS ------------------------ */
.listing {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  margin-bottom: 20px;
}
.listing .listing-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 20px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.listing .listing-item p {
  font-size: 21px;
  line-height: 1.5;
  font-weight: 400;
}
.listing img {
  width: 65px;
  height: auto;
}

/* ------------------------ FAQ ------------------------ */
.faq-item {
  padding: 25px 0;
  border-bottom: 1px solid #c7c8c9;
}

.accordion {
  display: grid;
  grid-template-columns: 12px auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 21px;
  gap: 10px;
  font-weight: 600;
  cursor: pointer;
  position: relative;
  background: none;
  border: none;
  text-align: start;
}
.accordion::before {
  display: block;
  content: "";
  background-image: url(../assets/images/arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  height: 12px;
  width: 12px;
  margin-top: 2px;
  -webkit-filter: brightness(0) saturate(100%);
          filter: brightness(0) saturate(100%);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.accordion:hover {
  text-decoration: underline;
}

.active {
  color: #61ce70 !important;
}
.active::before {
  -webkit-transform: translateY(-50%) rotate(0.5turn);
          transform: translateY(-50%) rotate(0.5turn);
  -webkit-filter: none;
          filter: none;
}

.panel {
  padding-top: 25px;
  display: none;
  background-color: white;
  overflow: hidden;
}
.panel p {
  font-size: 21px;
  font-weight: 400;
}

/* ------------------------ TESTIMONIALS ------------------------ */
.testimonial-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 40px;
  text-align: center;
}
.testimonial-content p {
  font-style: italic;
  font-weight: normal;
  font-size: 19px;
}
.testimonial-content .testimonial-author {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 20px auto;
}
.testimonial-content .testimonial-author img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  aspect-ratio: 1/1;
}
.testimonial-content .testimonial-author p {
  font-size: 19px;
  font-weight: 600;
  font-style: normal;
}

/* ------------------------ SLIDER ------------------------ */
.splide__arrow {
  background-color: transparent !important;
}
/* ------------ Comparison ------------ */
#comparison {
	padding: 1rem 0 0 0;
}

.CompBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	margin-top: 4rem;
	margin-bottom: 1rem;
	background: #ffffff;
	border-radius: 15px;
}

.CompBox .compCol1 {

	width: 40%;
	padding: 15px 0;
	position: relative;
	padding-top: 120px;
}

.CompBox .compCol1 ul {
	padding-left: 0;
	width: 100%;
}

.CompBox .compCol1 ul li {
	width: 100%;
	height: 70px;
	text-align: left;
	padding: 10px 0 10px 20px;
	position: relative;
	border-bottom: 1px dashed #d6d6d6;
	border-top: 1px dashed #d6d6d6;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

}

.CompBox .compCol2 ul li p {
	padding-left: 10px;
	font-weight: 600;
	text-align: start;
}

.CompBox .compCol1 ul li:last-child {
	border-bottom: none;
}

.CompBox .compCol1 ul li p {
	width: 100%;
	font-size: 16px;
	line-height: 20px;
	color: #000;
	font-weight: bolder;
	letter-spacing: 0.5px;
	margin-bottom: 0;
}

.CompBox .compCol2 {
	width: 30%;
	background-color: #000;
	color: #fff;
	border-radius: 10px;
	margin: -30px 0px 10px 0;
	padding-bottom: 15px;
}

.CompBox .compCol3 {
	color: #000;
}

.CompBox .compCol2 ul {
	list-style: none;
	padding-top: 5px;
	padding-left: 0;
	width: 100%;
}

.CompBox .compCol2 ul li {
	width: 100%;
	height: 70px;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-bottom: 1px dashed #d6d6d6;
	padding: 10px 0 10px 20px;

}
.CompBox .compCol2 ul li img{
	width: 25px;
}
.CompBox .compCol2 ul li:last-child {
	border-bottom: none;
}

.CompBox .compCol2 ul li svg {
	color: #ffffff;
	height: 30px;
	width: 30px;
}

.CompBox .compCol2Top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 145px;
	width: 100%;
}

.CompBox .compCol2Top.compCol3Top {
	height: 151px;
}

.CompBox .compCol2Top.compCol3Top p {
	display: inline-block;
	line-height: 1.375rem;
	letter-spacing: 0.3px;
	padding: 6px 15px;
	border-radius: 50px;
	color: #161616;
	font-size: 18px;
	font-weight: 800;
	text-align: center;
	padding: 0;
	margin-top: 71px;
}

.CompBox .compCol2Top .compCol2Prod {
	margin: auto;
	max-width: 90%;
}


.CompBox .compCol3 {
	background-color: transparent;
}

.CompBox .compCol3 ul {
	padding-top: 0px;
}

.CompBox .compCol3 ul li svg {
	color: #adadad;
}

#comparison .btn-box.pc {
	align-items: center;
}

.CompBox .compCol4 {
    width: 30%;
    background-color: #fff; 
    color: #000;
    border-radius: 10px;
    margin: -35px 0px 10px 2px;
    padding-bottom: 15px;
}


.CompBox .compCol4Top {
    display: flex;
    flex-direction: column;
    height: 151px;
    width: 100%;
}

.CompBox .compCol4Top p {
    display: inline-block;
    line-height: 1.375rem;
    letter-spacing: 0.3px;
    padding: 6px 15px;
    border-radius: 50px;
    color: #161616;
    font-size: 18px;
    font-weight: 800;
    text-align: center;
    padding: 0;
    margin-top: 76px;
}


.CompBox .compCol4 ul {
    list-style: none;
    padding-top: 5px;
    padding-left: 0;
    width: 100%;
}

.CompBox .compCol4 ul li {
    width: 100%;
    height: 70px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px dashed #d6d6d6;
    padding: 10px 0 10px 20px;
}

.CompBox .compCol4 ul li:last-child {
    border-bottom: none;
}


@media (max-width: 768px) {
    .CompBox .compCol4 {
        display: none;
    }

    /* 可选：前三列调整宽度 */
    .CompBox .compCol1 {
        width: 40%;
    }
    .CompBox .compCol2,
    .CompBox .compCol3 {
        width: 30%;
    }
}
/* ------------------------ FOOTER ------------------------ */
footer {
  background-color: #cce0eb;
  color: #333333;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
  padding-top: 30px;
  padding-bottom: 30px;
}
footer .footer-content {
  font-size: 14px;
  line-height: 29px;
  padding: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  max-width: 1200px;
  color: #777;
  text-align: center;
}
footer .footer-content nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 15px;
  margin-bottom: 10px;
  row-gap: 5px;
}
footer .footer-content nav a {
  font-weight: bold;
}

/* ------------------ Media Queries ------------------ */
@media screen and (max-width: 1301px){
	
}
@media screen and (max-width: 768px) {
  .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 20px;
  }
  main {
    width: 100%;
  }
  .container-sidebar {
    display: none;
  }
  header .header-content {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  header .header-content p {
    display: none;
  }
  header .logo {
    max-width: 145px;
  }
  h1 {
    line-height: 36px;
    font-size: 26px;
  }
  h2 {
    font-size: 26px;
    line-height: 1.2;
  }
  h3 {
    font-size: 24px;
    line-height: 1.2;
    padding: 20px 0;
  }
  #subheading {
    font-size: 21px;
    line-height: 1.4;
  }
  .details .meta .stars {
    display: none;
  }
  .cta-btn {
    font-size: 24px;
    min-height: 60px;
  }
  /*.listing .listing-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .listing .listing-item img {
    max-width: 130px;
    width: 100%;
    height: auto;
  }
  .listing .listing-item p {
    padding: 20px;
  }
  */
  .panel {
    padding-left: 20px;
  }
  .testimonial-content {
    padding: 20px 40px;
  }
  .testimonial-content .testimonial-author {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }
  .testimonial-content .testimonial-author img {
    width: 50px;
    height: 50px;
  }
  footer {
    margin-top: 0;
  }
  .grid-3{
  	grid-template-columns: 1fr;
  	gap: 60px;
  }
  .grid-3 .grid-3-item p{
  	font-size: 20px;
  	font-weight: 400;
  }
  .grid-3 .grid-3-item p:first-of-type{
  	min-height: 26px;
  }
  .grid-3-item img{
  	max-width: 100%;
  	margin: 0px auto;
  }
  .grid-3-item{
  	margin-bottom: -10px;
  }
  
  
  .hide-mob {
  	display: none;
  }
  .CompBox .compCol1 ul li p {
  	font-size: 14px;
  	line-height: 18px;
  	font-weight: 700;
  }
  
  .compCol2 ul li p,
  .compCol3 ul li p {
  	font-size: 14px;
  	line-height: 18px;
  	font-weight: 700;
  }
  
  .CompBox .compCol1 ul li {
  	padding: 5px 0 2px 10px;
  }
  
  .CompBox .compCol2 ul li {
  	padding: 5px 0 2px 10px;
  }
  
  .CompBox .compCol1 ul li img {
  	width: 15px;
  	height: auto;
  }
  
  
  .CompBox .compCol2Top.compCol3Top p {
  	font-size: 14px;
  	line-height: 18px;
  }
}/*# sourceMappingURL=styles.css.map */

@media only screen and (max-width: 549px){
	.details .socials a:last-child{
		display: none;
	}
	.CompBox .compCol1 {
		width: 35%;
	}
	
	.CompBox .compCol2 {
		width: 40%;
	}
	
	.CompBox .compCol3 {
		width: 25%;
	}
}
@media only screen and (max-width: 450px){
	.CompBox .compCol1 ul li {
		padding: 5px 0px 5px 5px;
	}
	
	.CompBox .compCol2 ul li {
		padding: 5px 0px 5px 5px;
	}
	
	.CompBox .compCol1 ul li img {
		width: 15px;
		height: auto;
	}
	
	.CompBox .compCol2 ul li img {
		width: 15px;
		height: auto;
	}
	
	.CompBox .compCol2 ul li p {
		padding-left: 5px;
	}
}